RHSA-2019:1774-高危: vim 安全更新

yum update vim-minimal -y

yum update -y vim-filesystem

yum update -y vim-common

yum update -y vim-enhanced

RHSA-2019:3755-高危: sudo 安全更新

yum update -y sudo

RHSA-2020:1524-重要: 内核 安全更新

yum update -y kernel

RHSA-2020:1335-重要: telnet 安全更新

yum update -y telnet

RHSA-2019:0420-高危: polkit 安全更新

yum update -y polkit

RHSA-2017:3270-高危: apr 安全更新

yum update -y apr

RHSA-2018:2571-高危: bind 安全更新

yum update -y bind-export-libs

yum update -y bind-libs

RHSA-2017:0847-中危: curl  全更新
yum update -y libcurl